/* == WordPress WYSIWYG Editor Styles == */

.entry-content img {
	margin: 0 0 1.5em 0;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.alignnone, img.alignnone {
	/* not sure about this one */
	}
.wp-caption {
	margin-bottom: 1.5em;
	text-align: center;
	padding-top: 5px;
	}
.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
	}
.wp-caption p.wp-caption-text {
	line-height: 1.5;
	font-size: 10px;
	margin: 0;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
blockquote.left {
	margin-right: 20px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
	}
blockquote.right {
	margin-left: 20px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
	}
.gallery dl {}
.gallery dt {}
.gallery dd {}
.gallery dl a {}
.gallery dl img {}
.gallery-caption {}

.size-full {}
.size-large {}
.size-medium {}
.size-thumbnail {}

#content.post .post ul { margin-left:0em; padding-left:0.2em; margin-bottom:1em; }
#content.post .post ul li { background:url(../images/bullet.gif) 0em 0.3em no-repeat; /* change background em accordingly */ padding-left: 0.8em; list-style: none; }
#content.post .post ul ul li { background-image:url(../images/bullet_child.gif); }

#content.post .post ol li, #content.post .post ul li { margin-bottom:0.5em; }

#content.post .post ol { margin-left:1.5em; padding-left:0px; }
#content.post .post ol ol li { list-style:decimal; background-image:none; padding-left:0em; }

#content.post .post .tag-share ul, #content.post .post .tag-share ol {margin: 0; padding: 0;}
#content.post .post .tag-share ul li, #content.post .post .tag-share ol li {padding: 0; background: none;}
